Special Aircraft Service

Individual Mod Downloads for IL-2 1946 => Aircraft => US_Singles => Topic started by: 4S_Vega on August 21, 2015, 06:58:10 AM

Title: CY6 Skyraider V. 3.2 18.10.2015
Post by: 4S_Vega on August 21, 2015, 06:58:10 AM
Here my upgrade of A-1 SKyraiders from Checkyersix, that is unchanged from 2011, so i refresh this important cold war craft

you can find original mod here
http://www.sas1946.com/main/index.php/topic,14170.0.html


Features:

Quote
1) I fix some things in FM, expecially weights and fuel consumption, now this plane reach realistic combat radius with weapons.
You had only set your altitude at 1500m (about 5000ft) using new autopilot (you can set it with misc key1 and 2) engine at 70% and mixture at 60% for a cruise speed of 260 km/h.
If you want, you can reach a target at 450km from base, loiter 1 hour and come back to base (with 12mk82 of payload), or you can fly for 10 hours with droptanks.
You can go wherever you want in all IL2 maps, also in South Vietnam 1/1

2) This mod have a never ending list of weapons for A-1J and A-1H, strictly realistic, comes from this source
http://www.alternatewars.com/SAC/A-1H_and_J_Skyraider_SAC_-_1_July_1967.pdf

3) 3.1 Update fix the nuclear weapon bug in AD4 and add new classfile for Daisycutter bombs

4) Version 3.2 replace Hydra rockets with FFARMK2, as it was historically;



A-1J
(http://i265.photobucket.com/albums/ii206/Fuzz77/A-1/07aaee5e-0e69-43db-823a-b504d574681b_zps9qjxokji.png) (http://s265.photobucket.com/user/Fuzz77/media/A-1/07aaee5e-0e69-43db-823a-b504d574681b_zps9qjxokji.png.html)

A-1H
(http://i265.photobucket.com/albums/ii206/Fuzz77/A-1/146f8181-8766-4a30-8aec-2dcaf2c4ebfe_zpspp3wdfu8.png) (http://s265.photobucket.com/user/Fuzz77/media/A-1/146f8181-8766-4a30-8aec-2dcaf2c4ebfe_zpspp3wdfu8.png.html)

All credits goes to Checkyersix and to all who helped him




WARNING!! TO RUN THIS MOD YOU NEED:


JET ERA
http://www.sas1946.com/main/index.php/topic,15649.0.html

COMMON UTILS
http://www.sas1946.com/main/index.php?topic=40490.0

AND THE NEW WEAPONS PACK
http://www.sas1946.com/main/index.php/topic,48603.0.html

AND YOU HAD TO REMOVE PREVIUS VERSION, NOT OVERWRITE!


download V3.2


http://www.mediafire.com/download/mbnb436qi38iynl/CY6_Skyraiders_3.2.rar
Title: Re: CY6 Skyrayder V. 3.0
Post by: Whiskey_Sierra_972 on August 21, 2015, 08:53:35 AM
Thanks mate!

Very pleasent surprise!
Title: Re: CY6 Skyrayder V. 3.0
Post by: Whiskey_Sierra_972 on August 21, 2015, 09:45:39 AM
Sorry to report that all loadouts of J and H version after:

A-1J.6xMk82_2xMk83_1xDT               6xMk.82, 2xMk.83, 1xDrop Tank

Are missing....and yes modern weapon installed....

;)

And moreover:

1) the AD-4 have the uncorrect Mk.7 nuclear bomb listed as loadout even if neither shown on arming screen nor loaded in mission....

2) the 3do/arms/Pylon_LAU61 folder is missing....but not sure if in this new version is still needed....was on your previous update.

Regards mate!
Title: Re: CY6 Skyrayder V. 3.0
Post by: 4S_Vega on August 21, 2015, 09:49:40 AM
Sorry to report that all loadouts of J and H version after:

A-1J.6xMk82_2xMk83_1xDT               6xMk.82, 2xMk.83, 1xDrop Tank


you copy the txt how is or you change it??

btw, uploading new link with more stuffs inside
Title: Re: CY6 Skyrayder V. 3.0
Post by: 4S_Vega on August 21, 2015, 12:14:06 PM
at first post fixed link, it should run stand alone, just Jet Era needed

know bug of Mk.7 in AD-4, i will solve it in september after holidays
Title: Re: CY6 Skyrayder V. 3.0
Post by: Whiskey_Sierra_972 on August 21, 2015, 12:43:25 PM
Now is working flawless!

Really impressive loadouts!!!

Thanks for your great work and support!

Have a nice holiday!
Title: Re: CY6 Skyrayder V. 3.0
Post by: DU30 on August 22, 2015, 04:53:09 PM
Thank you and it flies in 4.13 modact 6.01
Title: Re: CY6 Skyrayder V. 3.0
Post by: Whiskey_Sierra_972 on August 24, 2015, 03:22:09 PM
If I understand correctly we must remember to install also this:

Daisy cutter problem - the fix by Stefan enables to use the daisy bombs ...as regular Mk82 bombs - it suppresses the "altitude-linked explosion" from the java code of this bomb.
the log of the problem is as follows
java.util.MissingResourceException: Can't find resource for bundle java.util.PropertyResourceBundle, key Mk82Daisy
(and I have not installed any F4 in my mods folder)
Can someone help?
SOLVED
There was a double syntax mistake in the BombMk82Daisy.class file:
a sign >= instead <= of < and a pair of forgotten {}.
Here's the fix:
https://www.mediafire.com/?wj9p4touexuf388
Title: Re: CY6 Skyrayder V. 3.0
Post by: 4S_Vega on August 25, 2015, 02:18:24 AM
Mk82 and M117 daisycutter are in pack with the last link, don't need other mods installed
Title: Re: CY6 Skyrayder V. 3.0
Post by: Whiskey_Sierra_972 on August 25, 2015, 10:54:55 AM
I don't mean that your mod is missing those bombs classfile....

....I mean that the classfiles in your version is the old one with the daisy cutter exploding at ground level like a normal bomb , not above with a great shock wave....

....with the Dreamk fixed classfiles the daisy cutter should now explode at the correct height....
Title: Re: CY6 Skyrayder V. 3.0
Post by: 4S_Vega on August 25, 2015, 11:14:06 AM
I don't mean that your mod is missing those bombs classfile....

....I mean that the classfiles in your version is the old one with the daisy cutter exploding at ground level like a normal bomb , not above with a great shock wave....

....with the Dreamk fixed classfiles the daisy cutter should now explode at the correct height....

Ah ok, next week pls remember it to me :)

I had to fix AD4 nuclear too!
Title: Re: CY6 Skyrayder V. 3.0
Post by: Gaston on August 25, 2015, 12:26:09 PM
Mmmmmh... interesting... but... I see a very special loadout missing :

(https://upload.wikimedia.org/wikipedia/commons/3/3d/A-1H_VA-25_CVA-41bomb.jpg)

The most improbable bomb ever ! LOL
Title: Re: CY6 Skyrayder V. 3.0
Post by: Whiskey_Sierra_972 on August 25, 2015, 01:29:27 PM
Ok dear Vega!

Keep up your holiday in the meantime!

;)
Title: Re: CY6 Skyrayder V. 3.1
Post by: 4S_Vega on September 01, 2015, 09:51:02 AM
link updated at 3.1 with hotfixes  8)
Title: Re: CY6 Skyrayder V. 3.1 01.09.2015
Post by: Gregoryrosheuvel112 on September 06, 2015, 03:23:28 PM
i love this plane,
Nice

Thankyou 8) 8)
Title: Re: CY6 Skyrayder V. 3.2 18.10.2015
Post by: 4S_Vega on October 18, 2015, 12:02:33 PM
at first post version 3.2
Title: Re: CY6 Skyrayder V. 3.2 18.10.2015
Post by: duffys tavern on September 14, 2016, 04:39:34 PM
Will this work in 4.12/5.3? Anyone tried it yet?
Title: Re: CY6 Skyrayder V. 3.2 18.10.2015
Post by: SAS~Storebror on September 14, 2016, 11:36:40 PM
Sure it will, that's what it's designed for.

Best regards - Mike
Title: Re: CY6 Skyrayder V. 3.2 18.10.2015
Post by: LameHawk on July 11, 2017, 07:33:21 AM
Some ordnance is missing


(https://s9.postimg.cc/40mrtli4f/240321338_eb47c60625.jpg) (https://postimg.cc/image/reur5j01n/)
Title: Re: CY6 Skyraider V. 3.2 18.10.2015
Post by: SAS~Monty27 on August 13, 2017, 01:14:00 AM
Aaah yes, the old Porcelain Frag Crapper, Deadly!  8)  :o
Title: Re: CY6 Skyrayder V. 3.2 18.10.2015
Post by: bigans on August 15, 2017, 03:43:21 PM
Will this work in 4.12/5.3? Anyone tried it yet?

I have a problem in QMB, it crash at 30%.
This is my #Sas folder

(https://s27.postimg.cc/5mxlrpfhf/Cattura.jpg) (https://postimages.org/)

Any suggestion? Thank you
Title: Re: CY6 Skyraider V. 3.2 18.10.2015
Post by: PhantomII on August 15, 2017, 07:47:25 PM
Hi bigans, according to your post you are missing the common utilities mod here:
http://www.sas1946.com/main/index.php/topic,40490.0.html.

Also I don't think you need the "Jetwar_13_ContentPackage" folder in your SAS folder as you already have the main jetwar folder already installed (000_1956_Core_v13).
Title: Re: CY6 Skyraider V. 3.2 18.10.2015
Post by: bigans on August 19, 2017, 04:35:37 PM
 :-[ What a stupid...I did not extract the common utils! Thank you, now it works.

The jet content folder was empty.